---
aliases:
- /about.html
- /about
title: About Us
---

**Michael Rogers** started the Briar project to support freedom of
expression, freedom of association and the right to privacy. He has
studied and built peer-to-peer systems for over a decade and contributed
to Freenet and LimeWire.

**Eleanor Saitta** is a hacker, designer, artist, writer, and barbarian.
She has been working as a security consultant since 2003, specializing
in security design and strategy, and makes a living and a vocation of
understanding how complex sociotechnical systems operate and redesigning
them to work, or at least fail, better.

**Torsten Grote** is a Free Software activist and programmer. He studied
computer science as well as philosophy and is interested in various
topics of technology-enabled social and political change. As a member of
the Free Software Foundation Europe, he ran their Free Your Android
campaign to show people how they can use their mobile device securely
and in freedom.

**Julian Dehm** is an advocate of freedom of speech and movement. He
studies computer science at Freie Universität Berlin with a focus on
security and privacy. He's contributing to Briar in his spare time and
is working on a funded project to improve Briar's battery usage and
message delivery even when contacts are not online at the same time.

**Benedikt Wieder** has contributed to a variety of open source projects
ranging from artistic tools to security applications. During his
bachelor studies in Computer Science he researched and worked with
variations of the Kademlia distributed hash table (DHT) and the Session
Initiation Protocol (SIP) for use in secure communication.

#### Past Contributors

**Ernir Erlingsson** has been building mobile applications on multiple
platforms for over a decade. He is a full stack developer, and an avid
supporter of open-source software, with a keen interest in theoretical
computer science and algorithms.

**Jack Grigg** is a core developer of the I2P anonymity network and lead
developer of I2P Android. He has a keen interest in privacy and
anonymity research, and enjoys helping other developers create
privacy-respecting software. He is also a budding UX enthusiast and
holds a PhD in Applied Physics from Lincoln University, New Zealand.

**Bernard Tyers** is an independent interaction designer and user
researcher. He is interested in privacy and applying user-centred design
to usable security. He is a long-time supporter of the Open Rights
Group, Tor and free software projects.

#### Governance

The project is governed by a voluntary [board](/governance). All contributors must adhere to the [code of conduct](/code-of-conduct).

#### Funding

{{% funding %}}

#### Contact

To contact the team, please email {{<contactemail>}}.
